[Dolphin]
HeaderColumnWidths=733,143,94,163
PreviewsShown=false
Timestamp=2022,4,10,11,52,29.68
Version=4
ViewMode=1
VisibleRoles=Details_text,Details_size,Details_modificationtime,Details_type,Details_permissions,CustomizedDetails
